#select_attr_radio .disabled, .gattr_list .fr_attr_cos ul li .disabled{
    cursor: default;
    border-color: #e0e0e0;
    border-style: dashed;
    color: #e0e0e0;
    background: none;
}

#all_numbers{
  line-height: 36px;
  color: #8d8d8d;
  font-size: 15px;
  color:#e75f02;
  /* display: inline-block; */
  position: relative;
}

#all_numbers .product_number{
  display: inline-block;
  position: relative;
  line-height: 36px;
  height:36px;
}
#select_attr_radio a.color_attr{
  width: 28px;
    /* height: 34px; */
    padding: 3px 5px 3px 3px;
    border-radius: 4px;
}

#select_attr_radio a.color_attr span{
  width: 28px;
  height: 28px;
}